Subject: Ticket Assigned - Damaged item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 01:43:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item received  Hello Dear , I am writing this email to let you know about the below mentioned points which was very upsetting : 1) I ordered a baby rocker which was suppose to be delivered on wednesday,but unfortunately I did not receive it and was delayed for about four days . Acceptable no issues . 2) I finally received the product but it was damaged which was very upsetting after waiting for so long this product turned out to be very upsetting . 3) I got in touch with the customer service and explained my issue to them , but they did not help me at all !! Instead they just made it worst by saying that they cannot return the product as per the policy . May I know what is your policy?, because this is very unfair for a customer that receives their product having a shipment damage or manufacturing defect !! And then they cannot even return the product back as per your inconvenient policy . I need an answer as soon as possible for this issue , the company has already wasted more than half of my time. I hope this doesn’t take another week. Thanks Shahnaz 33962050 Sent from my iPhone On 29 Nov 2022, at 9:48 PM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 
 Invoice for Order number 7802105738

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Mothercare
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 
 Hi Shahnaz Albaloushi, 
 Thank you for shopping with us. We hope you enjoy what you've bought. 
 Your order invoice is attached with this email. 
 Feel free to get in touch with us if you need any further assistance. 

 

 

 

 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 

 

 

 

 Call us on 8000-1271. 7 days a week, 24 hours a day 

 

 

 

 

 

 

 

 

 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 <88884001119720221123_7802105738_1669747690059> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5378009